-----------------------------------------------------------------------------
 -- Droits pour le user origami_admin
-----------------------------------------------------------------------------
grant select on ac_numbers to origami_admin;
grant select on author_list to origami_admin;
grant select on biblio_db_name_list to origami_admin;
grant select on book to origami_admin;
grant select on comment_entry to origami_admin;
grant select on content to origami_admin;
grant select on electronic_publication to origami_admin;
grant select on feature_entry to origami_admin;
grant select on feature_list to origami_admin;
grant select on gazette to origami_admin;
grant select on gene to origami_admin;
grant select on journal to origami_admin;
grant select on journal_list to origami_admin;
grant select on keyword_entry to origami_admin;
grant select on keyword_list to origami_admin;
grant select on patent to origami_admin;
grant select on protein to origami_admin;
grant select on ref_cross_ref to origami_admin;
grant select on ref_database_entry to origami_admin;
grant select on ref_database_list to origami_admin;
grant select on reference_authors to origami_admin;
grant select on reference_comment to origami_admin;
grant select on reference_entry to origami_admin;
grant select on seq_data to origami_admin;
grant select on seq_header to origami_admin;
grant select on sp_entry to origami_admin;
grant select on species to origami_admin;
grant select on submission to origami_admin;
grant select on thesis to origami_admin;
grant select on topic_list to origami_admin;
grant select on unpublished_observation to origami_admin;
grant select on unpublished_results to origami_admin;
grant select on vocabulaire to origami_admin;
grant select on taxo to origami_admin;
grant select on taxo_names to origami_admin;
grant select on version to origami_admin;
-----------------------------------------------------------------------------
 -- Droits pour le user origami_read
-----------------------------------------------------------------------------
grant select on ac_numbers to origami_read;
grant select on author_list to origami_read;
grant select on biblio_db_name_list to origami_read;
grant select on book to origami_read;
grant select on comment_entry to origami_read;
grant select on content to origami_read;
grant select on electronic_publication to origami_read;
grant select on feature_entry to origami_read;
grant select on feature_list to origami_read;
grant select on gazette to origami_read;
grant select on gene to origami_read;
grant select on journal to origami_read;
grant select on journal_list to origami_read;
grant select on keyword_entry to origami_read;
grant select on keyword_list to origami_read;
grant select on patent to origami_read;
grant select on protein to origami_read;
grant select on ref_cross_ref to origami_read;
grant select on ref_database_entry to origami_read;
grant select on ref_database_list to origami_read;
grant select on reference_authors to origami_read;
grant select on reference_comment to origami_read;
grant select on reference_entry to origami_read;
grant select on seq_data to origami_read;
grant select on seq_header to origami_read;
grant select on sp_entry to origami_read;
grant select on species to origami_read;
grant select on submission to origami_read;
grant select on thesis to origami_read;
grant select on topic_list to origami_read;
grant select on unpublished_observation to origami_read;
grant select on unpublished_results to origami_read;
grant select on vocabulaire to origami_read;
grant select on taxo to origami_read;
grant select on taxo_names to origami_read;
grant select on version to origami_read;
-- pour IGM
grant select on ac_numbers to origami_igm;
grant select on author_list to origami_igm;
grant select on biblio_db_name_list to origami_igm;
grant select on book to origami_igm;
grant select on comment_entry to origami_igm;
grant select on content to origami_igm;
grant select on electronic_publication to origami_igm;
grant select on feature_entry to origami_igm;
grant select on feature_list to origami_igm;
grant select on gazette to origami_igm;
grant select on gene to origami_igm;
grant select on journal to origami_igm;
grant select on journal_list to origami_igm;
grant select on keyword_entry to origami_igm;
grant select on keyword_list to origami_igm;
grant select on patent to origami_igm;
grant select on protein to origami_igm;
grant select on ref_cross_ref to origami_igm;
grant select on ref_database_entry to origami_igm;
grant select on ref_database_list to origami_igm;
grant select on reference_authors to origami_igm;
grant select on reference_comment to origami_igm;
grant select on reference_entry to origami_igm;
grant select on seq_data to origami_igm;
grant select on seq_header to origami_igm;
grant select on sp_entry to origami_igm;
grant select on species to origami_igm;
grant select on submission to origami_igm;
grant select on thesis to origami_igm;
grant select on topic_list to origami_igm;
grant select on unpublished_observation to origami_igm;
grant select on unpublished_results to origami_igm;
grant select on vocabulaire to origami_igm;
grant select on taxo to origami_igm;
grant select on taxo_names to origami_igm;
grant select on version to origami_igm;
-- pour LRI
grant select on ac_numbers to origami_lri;
grant select on author_list to origami_lri;
grant select on biblio_db_name_list to origami_lri;
grant select on book to origami_lri;
grant select on comment_entry to origami_lri;
grant select on content to origami_lri;
grant select on electronic_publication to origami_lri;
grant select on feature_entry to origami_lri;
grant select on feature_list to origami_lri;
grant select on gazette to origami_lri;
grant select on gene to origami_lri;
grant select on journal to origami_lri;
grant select on journal_list to origami_lri;
grant select on keyword_entry to origami_lri;
grant select on keyword_list to origami_lri;
grant select on patent to origami_lri;
grant select on protein to origami_lri;
grant select on ref_cross_ref to origami_lri;
grant select on ref_database_entry to origami_lri;
grant select on ref_database_list to origami_lri;
grant select on reference_authors to origami_lri;
grant select on reference_comment to origami_lri;
grant select on reference_entry to origami_lri;
grant select on seq_data to origami_lri;
grant select on seq_header to origami_lri;
grant select on sp_entry to origami_lri;
grant select on species to origami_lri;
grant select on submission to origami_lri;
grant select on thesis to origami_lri;
grant select on topic_list to origami_lri;
grant select on unpublished_observation to origami_lri;
grant select on unpublished_results to origami_lri;
grant select on vocabulaire to origami_lri;
grant select on taxo to origami_lri;
grant select on taxo_names to origami_lri;
grant select on version to origami_lri;


